/* Pages only */

@import url('https://fonts.googleapis.com/css?family=Nunito&display=swap');
@import url('https://fonts.googleapis.com/css?family=Fira+Code&display=swap');

:root {
    --text-lightened: #d8dee9;
    --text: #e5e9f0;
    --text-darkened: #d8dee9;

    --darker-background: #181818;
    --dark-background: #292929;

    --accent: #729acc;
    --accent-dark: #527093;

    --highlight-grey: #233549;
    --midnightblue: #17232f;
}

*, p, pre, span.tocnumber, .thumbcaption, table.wikitable, cite {
    font-family: 'Nunito', sans-serif !important;
    color: var(--text-darkened);
    border-color: var(--darker-background) !important;
    border-radius: 7px;
}

h1, h2, h3, h4, h5, h6 {
    color: var(--text);
}

code, td:first-child, ul, dl, td:first-child, td:first-child > b {
    color: var(--text-darkened);
}

td:first-child, td:first-child > b {
    filter: brightness(0.9);
}

pre {
    font-family: 'Fira Code', monospace;
}

body, .parsoid-body {
    padding-top: 50px;
    background-color: var(--darker-background);
}

.mw-body {
    border-radius: 2rem;
    background-color: var(--dark-background);
}

table.vertical-navbox.nowraplinks, #toc, .mw-highlight.mw-content-ltr, pre, .infobox, div.thumb, div.thumbinner, code, table.ambox, .wikitable, t.infobox, div.thumb, div.thumbinner, .wikitable > tr > th, .wikitable > * > tr > th, .mwe-popups-container, .mwe-popups-container > footer {
    background: var(--darker-background);
}

.mbox-small.plainlinks.sistersitebox {
    background: var(--darker-background) !important;
    color: var(--text-darkened) !important;
}

#content {
    max-width: 1100px;
    padding-top: 50px;
    margin: auto;
    border: unset;
}

#mw-page-base {
    background-color: unset;
    background-image: unset;
}

a {
    color: var(--accent) !important;
}

#mw-head, #mw-panel, #footer, .navbox, #catlinks,table.box-Multiple_issues.plainlinks.metadata.ambox.ambox-content.ambox-multiple_issues.compact-ambox, #siteSub  {
    visibility: hidden;
}

#mw-head-base, #mw-page-base, table.box-Multiple_issues.plainlinks.metadata.ambox.ambox-content.ambox-multiple_issues.compact-ambox  {
    max-height: 30px;
}

ul {
    list-style: none; /* Remove default bullets */
}

ul li::before {
    content: "\2022";
    color: var(--text);
    font-weight: bold;
    display: inline-block; 
    width: 1em;
    /* margin-left: -1em; */
}

#firstHeading {
    border: none;
}